# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2018-05-27 19:43
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('kiss_events', '0003_auto_20180527_1608'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='duration',
            options={'ordering': ('minutes',), 'verbose_name': 'durée', 'verbose_name_plural': 'durées'},
        ),
        migrations.AlterModelOptions(
            name='event',
            options={'ordering': ('title',), 'verbose_name': 'événement', 'verbose_name_plural': 'événements'},
        ),
        migrations.AlterModelOptions(
            name='eventtype',
            options={'ordering': ('name',), 'verbose_name': "type d'événementtype d'événement", 'verbose_name_plural': "types d'événement"},
        ),
        migrations.AlterField(
            model_name='event',
            name='audio_recording_url',
            field=models.URLField(blank=True, max_length=255, null=True, verbose_name="URL d'enregistrement audio"),
        ),
        migrations.AlterField(
            model_name='event',
            name='slides_and_files_url',
            field=models.URLField(blank=True, max_length=255, null=True, verbose_name='URL des diapositives et fichiers'),
        ),
        migrations.AlterField(
            model_name='event',
            name='video_recording_url',
            field=models.URLField(blank=True, max_length=255, null=True, verbose_name="URL d'enregistrement vidéo"),
        ),
    ]
